Subject: WARNING

From: [email-masked] (Brian Tomalak)
Date: 25 Aug 1996 02:49:23 GMT

WARNING: If you DO NOT want a Free Web Page, Free Auto responder,
Free Support, Vitamin Products and More, than don't even visit the site
below. This site is only for those who finally want to take advantage of 
an
opportunity that really gives back. I finally found it, and I'm grateful. 
Please,
check out the address below promptly. Timeing is everything. It's time.

http://multi-level.com/elite/to061022